=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws (4.15.0-1158.171) bionic; urgency=medium

  * Master version: 4.15.0-1158.171

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 21 Jun 2023 16:40:30 -0500

linux-restricted-signatures-aws (4.15.0-1157.170) bionic; urgency=medium

  * Master version: 4.15.0-1157.170

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 24 May 2023 14:21:37 -0500

linux-restricted-signatures-aws (4.15.0-1156.169) bionic; urgency=medium

  * Master version: 4.15.0-1156.169

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 27 Apr 2023 20:15:24 -0500

linux-restricted-signatures-aws (4.15.0-1155.168) bionic; urgency=medium

  * Master version: 4.15.0-1155.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 17:10:22 -0300

linux-restricted-signatures-aws (4.15.0-1154.167+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:35:25 +0100
