=== debian/changelog ===
linux-restricted-modules-aws (4.15.0-1158.171) bionic; urgency=medium

  * Master version: 4.15.0-1158.171

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 21 Jun 2023 16:40:30 -0500

linux-restricted-modules-aws (4.15.0-1157.170) bionic; urgency=medium

  * Master version: 4.15.0-1157.170

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 24 May 2023 14:21:37 -0500

linux-restricted-modules-aws (4.15.0-1156.169) bionic; urgency=medium

  * Master version: 4.15.0-1156.169

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 27 Apr 2023 20:15:24 -0500

linux-restricted-modules-aws (4.15.0-1155.168) bionic; urgency=medium

  * Master version: 4.15.0-1155.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 17:10:22 -0300

linux-restricted-modules-aws (4.15.0-1154.167+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:35:25 +0100

linux-restricted-modules-aws (4.15.0-1154.167) bionic; urgency=medium

  * Master version: 4.15.0-1154.167

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 30 Mar 2023 10:16:49 -0500

linux-restricted-modules-aws (4.15.0-1153.166) bionic; urgency=medium

  * Master version: 4.15.0-1153.166

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 15:15:42 +0100

linux-restricted-modules-aws (4.15.0-1152.165) bionic; urgency=medium

  * Master version: 4.15.0-1152.165

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Mar 2023 08:06:10 -0600

linux-restricted-modules-aws (4.15.0-1151.164) bionic; urgency=medium

  * Master version: 4.15.0-1151.164

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 15 Feb 2023 14:04:04 -0600

linux-restricted-modules-aws (4.15.0-1150.163) bionic; urgency=medium

  * Master version: 4.15.0-1150.163

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 10:11:45 +0100

linux-restricted-modules-aws (4.15.0-1149.162) bionic; urgency=medium

  * Master version: 4.15.0-1149.162

 -- Ian May <ian.may@canonical.com>  Wed, 18 Jan 2023 12:03:50 -0600

linux-restricted-modules-aws (4.15.0-1149.161) bionic; urgency=medium

  * Master version: 4.15.0-1149.161

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 17 Jan 2023 11:00:42 -0600

linux-restricted-modules-aws (4.15.0-1148.160+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:18:25 +0000

linux-restricted-modules-aws (4.15.0-1148.160) bionic; urgency=medium

  * Master version: 4.15.0-1148.160

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:16:55 -0300

linux-restricted-modules-aws (4.15.0-1147.159) bionic; urgency=medium

  * Master version: 4.15.0-1147.159

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 12 Dec 2022 10:32:44 -0600

linux-restricted-modules-aws (4.15.0-1144.156+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:32:16 +0000

linux-restricted-modules-aws (4.15.0-1144.156) bionic; urgency=medium

  * Master version: 4.15.0-1144.156

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 17 Nov 2022 11:36:18 -0600

linux-restricted-modules-aws (4.15.0-1143.155) bionic; urgency=medium

  * Master version: 4.15.0-1143.155

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Sat, 29 Oct 2022 09:00:55 -0500

linux-restricted-modules-aws (4.15.0-1142.154+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:53:08 +0100

linux-restricted-modules-aws (4.15.0-1142.154) bionic; urgency=medium

  * Master version: 4.15.0-1142.154


