## linux-restricted-modules-aws 4.15.0-1172.185+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (4.15.0-1172.185+1) bionic; urgency=medium

  * bionic/linux-aws: 4.15.0-1172.185 -proposed tracker (LP: #2077072)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 01 Sep 2024 15:41:25 +0100

linux-restricted-generate-aws (4.15.0-1172.185) bionic; urgency=medium

  * Main version: 4.15.0-1172.185

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 11:27:11 +0200

linux-restricted-generate-aws (4.15.0-1171.184) bionic; urgency=medium

  * Main version: 4.15.0-1171.184

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 12 Aug 2024 12:09:29 -0300

linux-restricted-generate-aws (4.15.0-1170.183) bionic; urgency=medium

  * Main version: 4.15.0-1170.183

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:39:25 +0200

linux-restricted-generate-aws (4.15.0-1169.182) bionic; urgency=medium

  * Main version: 4.15.0-1169.182

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 12 Jun 2024 16:02:59 -0400
