=== debian/changelog ===
linux-restricted-modules-aws (4.15.0-1172.185+1) bionic; urgency=medium

  * bionic/linux-aws: 4.15.0-1172.185 -proposed tracker (LP: #2077072)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 01 Sep 2024 15:41:25 +0100

linux-restricted-modules-aws (4.15.0-1172.185) bionic; urgency=medium

  * Main version: 4.15.0-1172.185

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 11:27:11 +0200

linux-restricted-modules-aws (4.15.0-1171.184) bionic; urgency=medium

  * Main version: 4.15.0-1171.184

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 12 Aug 2024 12:09:29 -0300

linux-restricted-modules-aws (4.15.0-1170.183) bionic; urgency=medium

  * Main version: 4.15.0-1170.183

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:39:25 +0200

linux-restricted-modules-aws (4.15.0-1169.182) bionic; urgency=medium

  * Main version: 4.15.0-1169.182

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 12 Jun 2024 16:02:59 -0400

linux-restricted-modules-aws (4.15.0-1168.181) bionic; urgency=medium

  * Main version: 4.15.0-1168.181

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 03 May 2024 15:08:10 -0400

linux-restricted-modules-aws (4.15.0-1167.180) bionic; urgency=medium

  * Main version: 4.15.0-1167.180

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 04 Apr 2024 16:38:07 +0200

linux-restricted-modules-aws (4.15.0-1166.179) bionic; urgency=medium

  * Master version: 4.15.0-1166.179

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Mar 2024 11:29:08 +0100

linux-restricted-modules-aws (4.15.0-1165.178) bionic; urgency=medium

  * Master version: 4.15.0-1165.178

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 22:11:59 +0100

linux-restricted-modules-aws (4.15.0-1164.177+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:12:42 +0000

linux-restricted-modules-aws (4.15.0-1164.177) bionic; urgency=medium

  * Master version: 4.15.0-1164.177

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Jan 2024 05:38:35 -0300

linux-restricted-modules-aws (4.15.0-1163.176+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:28:11 +0000

linux-restricted-modules-aws (4.15.0-1163.176) bionic; urgency=medium

  * Master version: 4.15.0-1163.176

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Nov 2023 23:11:35 -0300

linux-restricted-modules-aws (4.15.0-1162.175+3) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 01 Nov 2023 16:36:49 +0000

linux-restricted-modules-aws (4.15.0-1162.175+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 31 Oct 2023 17:23:54 +0000

linux-restricted-modules-aws (4.15.0-1162.175+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:29:20 +0000

linux-restricted-modules-aws (4.15.0-1162.175) bionic; urgency=medium

  * Master version: 4.15.0-1162.175

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 08:16:58 -0300

linux-restricted-modules-aws (4.15.0-1161.174+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.08.07)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 25 Sep 2023 23:25:12 +0100

linux-restricted-modules-aws (4.15.0-1161.174) bionic; urgency=medium

  * Master version: 4.15.0-1161.174

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:26:27 -0300


